<!DOCTYPE html>
<html>
<head>
	<title>Data Table Trips 2023</title>
	  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<!-- DataTables -->
  	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
</head>
<body>
	<div class="container">
	  <div class="row">
	  	<div class="col-md-12" style="height:10px;">
	  	</div>
	    <div class="col-md-12">
	    	<div class="panel panel-default">
	    		<div class="panel-heading">
	    			<h1>Data Table Trips 2023</h1>
	    		</div>
	    		<div class="panel-body table-responsive">
	    			<table id="example" class="display" style="width:100%">
				        <thead>
				            <tr>
                                <th>Id</th>
                                <th>Id_recorrido</th>
                                <th>duracion_recorrido</th>
				                <th>fecha_origen_recorrido</th>
				                <th>id_estacion_origen</th>
				                <th>nombre_estacion_origen</th>
				                <th>direccion_estacion_origen</th>
				                <th>long_estacion_origen</th>
				                <th>lat_estacion_origen</th>
				                <th>fecha_destino_recorrido</th>
				                <th>id_estacion_destino</th>
				                <th>nombre_estacion_destino</th>
				                <th>direccion_estacion_destino</th>
				                <th>long_estacion_destino</th>
				                <th>lat_estacion_destino</th>
				                <th>id_usuario</th>
				                <th>modelo_bicicleta</th>
				                <th>género</th>
				            </tr>
				        </thead>
				        
				    </table>
	    		</div>
	    		<div class="panel-footer">
	    			
	    		</div>
	    	</div>
	    </div>
	  </div>
	</div>
	<a href="/escritorio">Volver al inicio</a>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>

<script type="text/javascript">
	$(document).ready(function() {
        $('#example').DataTable( {
            "ajax": '{{ url_for('datatable_1') }}'
	    } );
	} 
    );
</script>

</html>

